.home .hero {
  height: 600px;
  background: #64b7e6 url('../img/bg-hero.jpg') no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative; }
  .home .hero .headline {
    width: 360px;
    margin: 120px 0 0;
    float: left; }
    .home .hero .headline h1 {
      color: white;
      font-size: 52px;
      line-height: 64px;
      word-spacing: -2px;
      letter-spacing: -2px; }
    .home .hero .headline p {
      color: white;
      font-size: 18px;
      line-height: 24px; }
  .home .hero .video {
    width: 655px;
    height: 376px;
    margin: 100px 0 0;
    background: url('../img/video-wrapper.png') no-repeat center;
    position: absolute;
    right: 0; }
    .home .hero .video #vidwrap {
      width: 500px;
      height: 312px;
      background: black url("../img/video-poster.jpg") no-repeat center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      overflow: hidden;
      cursor: pointer;
      position: absolute;
      top: 22px;
      left: 78px; }
      .home .hero .video #vidwrap .play {
        width: 100px;
        height: 100px;
        margin: 106px auto 0;
        background: url("../img/video-play.png") no-repeat center top; }
        .home .hero .video #vidwrap .play:hover {
          background: url("../img/video-play.png") no-repeat center bottom; }
  .home .hero .cloud {
    width: 230px;
    height: 64px;
    background: url('../img/cloud-cut.png') no-repeat center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto; }
.home .how {
  width: 960px;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center; }
  .home .how .title {
    color: #5d676d;
    font-size: 17px;
    font-weight: 700;
    line-height: 26px;
    position: relative;
    top: -24px; }
  .home .how ul.steps {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    margin: 30px 0 50px; }
    .home .how ul.steps li {
      display: inline-block;
      width: 295px;
      padding: 145px 0 10px;
      vertical-align: top;
      background: url('../img/home-steps.png') no-repeat center top; }
      .home .how ul.steps li.url {
        background-position: center 0; }
      .home .how ul.steps li.users {
        background-position: center -600px; }
      .home .how ul.steps li.reports {
        background-position: center -1200px; }
      .home .how ul.steps li h2 {
        margin: 0 0 10px;
        font-size: 21px; }
      .home .how ul.steps li p {
        width: 220px;
        margin: 0 auto;
        font-size: 15px;
        line-height: 20px; }
.home .customers {
  height: auto;
  padding: 60px 0 40px;
  background: #20272f; }
  .home .customers h3 {
    width: 400px;
    margin: 0 auto;
    padding: 0 30px;
    color: white;
    font-weight: 400;
    text-align: center;
    background: #20272f;
    position: relative;
    z-index: 2; }
  .home .customers .line {
    width: 100%;
    height: 1px;
    margin: -12px 0 0;
    border-bottom: #64b7e6 1px solid;
    position: relative; }
  .home .customers .carrousel {
    width: 960px;
    height: 45px;
    margin: 45px auto 90px;
    white-space: nowrap;
    position: relative; }
    .home .customers .carrousel .arrow {
      width: 24px;
      height: 24px;
      background: url('../img/carrousel-arrows.png') no-repeat 0 0;
      position: absolute;
      top: 10px;
      cursor: pointer; }
      .home .customers .carrousel .arrow.left {
        background-position: 0 0;
        left: 0; }
      .home .customers .carrousel .arrow.right {
        background-position: -24px 0;
        right: 0; }
      .home .customers .carrousel .arrow:hover {
        background-position-y: bottom; }
      .home .customers .carrousel .arrow.disabled {
        opacity: 0.1;
        -moz-opacity: 0.1;
        -khtml-opacity: 0.1;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
        filter: alpha(opacity=10); }
        .home .customers .carrousel .arrow.disabled:hover {
          opacity: 0.1;
          -moz-opacity: 0.1;
          -khtml-opacity: 0.1;
          -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
          filter: alpha(opacity=10); }
    .home .customers .carrousel .logos {
      width: 900px;
      height: 45px;
      margin: 0 auto;
      white-space: nowrap;
      overflow: hidden; }
    .home .customers .carrousel .rotate {
      width: auto;
      height: 45px;
      margin: 0;
      white-space: nowrap; }
    .home .customers .carrousel .item {
      display: inline-block;
      width: 180px;
      height: 45px;
      margin: 0 -3px 0 0;
      background: url('../img/customers/customers-sprite.png') no-repeat 0 50px;
      text-align: center; }
      .home .customers .carrousel .item.msnbc {
        background-position: 0 0; }
        .home .customers .carrousel .item.msnbc:hover {
          background-position: 0 bottom; }
      .home .customers .carrousel .item.acquia {
        background-position: -180px 0; }
        .home .customers .carrousel .item.acquia:hover {
          background-position: -180px bottom; }
      .home .customers .carrousel .item.heroku {
        background-position: -360px 0; }
        .home .customers .carrousel .item.heroku:hover {
          background-position: -360px bottom; }
      .home .customers .carrousel .item.stanford {
        background-position: -540px 0; }
        .home .customers .carrousel .item.stanford:hover {
          background-position: -540px bottom; }
      .home .customers .carrousel .item.nyt {
        background-position: -720px 0; }
        .home .customers .carrousel .item.nyt:hover {
          background-position: -720px bottom; }
      .home .customers .carrousel .item.melbourne {
        background-position: -900px 0; }
        .home .customers .carrousel .item.melbourne:hover {
          background-position: -900px bottom; }
      .home .customers .carrousel .item.matrium {
        background-position: -1080px 0; }
        .home .customers .carrousel .item.matrium:hover {
          background-position: -1080px bottom; }
      .home .customers .carrousel .item.gawker {
        background-position: -1260px 0; }
        .home .customers .carrousel .item.gawker:hover {
          background-position: -1260px bottom; }
      .home .customers .carrousel .item.globo {
        background-position: -1440px 0; }
        .home .customers .carrousel .item.globo:hover {
          background-position: -1440px bottom; }
  .home .customers .cases {
    text-align: center; }
    .home .customers .cases .quote {
      display: inline-block;
      width: 450px;
      margin: 0 15px 40px;
      text-align: left;
      vertical-align: top; }
      .home .customers .cases .quote blockquote {
        margin: 0 0 30px;
        color: white;
        font-size: 14px; }
    .home .customers .cases .customer {
      display: inline-block;
      width: 104px;
      height: 45px;
      margin: 0 0 0 40px; }
      .home .customers .cases .customer.aiscaler {
        height: 35px;
        background: url('../img/customers/aiscaler.png') no-repeat 0 center; }
      .home .customers .cases .customer.trusteer {
        background: url('../img/customers/trusteer.png') no-repeat 0 center; }
    .home .customers .cases a {
      margin: 0 0 0 10px;
      padding: 0 0 0 10px;
      border-left: #5d676d 1px solid;
      line-height: 45px;
      vertical-align: top; }
